<?php

namespace App\Http\Controllers\Error;

interface ErrorInterface
{
    public function getStatusCode(): int;
    public function getErrorCode(): string;
    public function getErrorMessage(): string;
}
